
html
{
font-size:16px;
}

h1
{
color:white;
font-size:clamp(3rem,3vw,4rem);
font-family:"Trebuchet MS",sans-serif;
text-shadow: -1px 1px 0px rgba(1,0,0,1);
}

h2
{
color:orange;
font-size:clamp(1.6rem,2vw,2rem);
font-family:"Trebuchet MS",sans-serif;
}


h3
{
color:orange;
font-size:clamp(1rem,2vw,1.2rem);
font-family:"Trebuchet MS",sans-serif;
}


p
{
color:gray;
font-size:clamp(1rem,2vw,1.2rem);
font-family:"Trebuchet MS",sans-serif;
}

ol
{
color:gray;
font-size:clamp(1rem,2vw,1.2rem);
font-family:"Trebuchet MS",sans-serif;
}

ul
{
color:gray;
font-size:clamp(1rem,2vw,1.2rem);
font-family:"Trebuchet MS",sans-serif;
}


.quotes-call
{
display:flex;
align-items:center;
justify-content:center;
flex-direction:column;
flex-wrap:wrap;
height:60px;
max-width:600px;
gap:5px;
transform:translate(50%,200%);
}

.call-us
{
display:flex;
justify-content:center;
align-items:center;
height:40px;
width:240px;
border-radius:10px;
background-color:orange;
border:3px solid white;
}


	.call-us p
	{
	color:white;
	font-size:1.4rem;
	font-family:"Trebuchet MS",sans-serif;
	}

 	.call-us:hover
	{
	background-color:#313333;	
	}


	.call-us:hover
	{
	background-color:#313333;
	color:white;
	}




.storefront-main-banner
{
height:auto;
width:100%;
background-size:cover;
background-image:url('images/storefront-banner.webp');
}



.storefront-header1
{
height:600px;
max-width:1440px;
min-width:400px;
margin:200px auto;
transform:translate(0%,50%);
}



.header-one
{
display:flex;
justify-content:center;
align-items:center;
height:200px;
width:1200px;
border-radius:10px;
background:linear-gradient(to right,#313333, transparent);
}



.storefront-content
{
height:auto;
width:100%;
background-color:#313333;
}

.main-content
{
height:auto;
max-width:900px;
margin:auto;
background-color:#313333;
}

.internal-links-anchor
{
display:flex;
width:100%;
height:100px;
background-color:#313333;
}


.commercial-anchor
{
width:1200px;
height:50px;
display:flex;
flex-wrap:wrap;
flex-direction:column;
gap:10px;
transform:skew(350deg);
margin:10px auto;
}

.links
{
display:flex;
align-items:center;
justify-content:center;
margin:auto;
height:100%;
width:290px;
background-color:#eb5534;
}

	.links p
	{
	font-family:"Trebuchet MS",sans-serif;
	color:white;
	font-size:1rem;
	}



.storefront-faq
{
height:auto;
width:100%;
background-color:#313333;
}

.storefront-faq-content
{
height:auto;
width:900px;
margin:auto;
background-color:#313333;
}






/*==============*/
/*MOBILE====*/
/*==============*/



@media screen and (max-width:767px)
{


.quotes-call
{
flex-direction:row;
flex-wrap:wrap;
height:60px;
max-width:400px;
gap:5px;
transform:translate(10%,200%);
}

.call-us
{
display:flex;
justify-content:center;
align-items:center;
height:40px;
width:240px;
border-radius:10px;
background-color:orange;
border:3px solid white;
}


	.call-us p
	{
	color:white;
	font-size:1.4rem;
	font-family:"Trebuchet MS",sans-serif;
	}

 	.call-us:hover
	{
	background-color:#313333;	
	}


	.call-us:hover
	{
	background-color:#313333;
	color:white;
	}




.storefront-main-banner
{
height:auto;
width:100%;
background-size:cover;
background-image:url('images/storefront-banner.webp');
}






.header-one
{
display:flex;
justify-content:center;
align-items:center;
height:200px;
max-width:400px;
border-radius:10px;
background:linear-gradient(to right,#313333, transparent);
}



.storefront-content
{
height:auto;
width:100%;
background-color:#313333;
}

.main-content
{
height:auto;
max-width:400px;
margin:auto;
background-color:#313333;
}

.internal-links-anchor
{
display:flex;
width:100%;
height:300px;
background-color:#313333;
}


.commercial-anchor
{
max-width:400px;
height:50px;
display:flex;
flex-wrap:wrap;
flex-direction:row;
gap:10px;
transform:skew(350deg);
margin:10px auto;
}

.links
{
display:flex;
align-items:center;
justify-content:center;
margin:auto;
height:100%;
width:260px;
background-color:#eb5534;
}

	.links p
	{
	font-family:"Trebuchet MS",sans-serif;
	color:white;
	font-size:1rem;
	}



.storefront-faq
{
height:auto;
width:100%;
background-color:#313333;
}

.storefront-faq-content
{
height:auto;
max-width:400px;
margin:auto;
background-color:#313333;
}

}


/*==============*/
/*TABLET====*/
/*==============*/



@media screen and (min-width:768px) and (max-width:1024px)
{


.quotes-call
{
display:flex;
align-items:center;
justify-content:center;
flex-direction:row;
flex-wrap:wrap;
height:60px;
width:400px;
gap:5px;
transform:translate(10%,200%);
}

.call-us
{
display:flex;
justify-content:center;
align-items:center;
height:40px;
width:240px;
border-radius:10px;
background-color:orange;
border:3px solid white;
}


	.call-us p
	{
	color:white;
	font-size:1.4rem;
	font-family:"Trebuchet MS",sans-serif;
	}

 	.call-us:hover
	{
	background-color:#313333;	
	}


	.call-us:hover
	{
	background-color:#313333;
	color:white;
	}




.storefront-main-banner
{
height:auto;
width:100%;
background-size:cover;
background-image:url('images/storefront-banner.webp');
}






.header-one
{
display:flex;
justify-content:center;
align-items:center;
height:200px;
width:400px;
border-radius:10px;
background:linear-gradient(to right,#313333, transparent);
}



.storefront-content
{
height:auto;
width:100%;
background-color:#313333;
}

.main-content
{
height:auto;
width:400px;
margin:auto;
background-color:#313333;
}

.internal-links-anchor
{
display:flex;
width:100%;
height:300px;
background-color:#313333;
}


.commercial-anchor
{
width:400px;
height:50px;
display:flex;
flex-wrap:wrap;
flex-direction:row;
gap:10px;
transform:skew(350deg);
margin:10px auto;
}

.links
{
display:flex;
align-items:center;
justify-content:center;
margin:auto;
height:100%;
width:290px;
background-color:#eb5534;
}

	.links p
	{
	font-family:"Trebuchet MS",sans-serif;
	color:white;
	font-size:1rem;
	}



.storefront-faq
{
height:auto;
width:100%;
background-color:#313333;
}

.storefront-faq-content
{
height:auto;
width:400px;
margin:auto;
background-color:#313333;
}

}


/*=========PC=========*/
@media screen and (min-width:1025px) and (max-width:1440px)
{


.internal-links-anchor
{
display:flex;
width:100%;
height:140px;
background-color:#313333;
}


.commercial-anchor
{
max-width:600px;
height:50px;
display:flex;
flex-wrap:wrap;
flex-direction:row;
gap:10px;
transform:skew(350deg);
margin:10px auto;
}

.links
{
display:flex;
align-items:center;
justify-content:center;
margin:auto;
height:100%;
width:260px;
background-color:#eb5534;
}

	.links p
	{
	font-family:"Trebuchet MS",sans-serif;
	color:white;
	font-size:1rem;
	}



}



